Voraussetzungen für die Migration zu Adobe Campaign 7

Bevor Sie eine Migration ausführen, lesen Sie die Abschnitte Bevor Sie mit der Migration beginnen und Konfigurieren der Plattform.

Bei der Migration von v6.02 zu Adobe Campaign v7 werden einige Dateien, die zuvor bereitgestellt wurden, nicht bereitgestellt.

Wenn ein Clientfehler angezeigt wird, müssen Sie entweder Ihre Dashboards mit dem neuen Adobe Campaign-v7-Code aktualisieren oder manuell die folgenden Dateien aus der v6.02-Instanz in die v7-Instanz kopieren:

v6.02 files and spaces:
/usr/local/neolane/nl6/datakit/xtk/eng/css/dropDownMenu.css
/usr/local/neolane/nl6/datakit/xtk/eng/js/client/dropDownMenu.js
v6.1 files and spaces:
/usr/local/neolane/nl6/deprecated/xtk/css/dropDownMenu.css
/usr/local/neolane/nl6/deprecated/xtk/js/client/dropDownMenu.js  

Auf dieser Seite